Subject: Re: Reference on potential energy surface?

From: WeiQuan Tian <[email-masked]>
Date: Fri, 23 Jul 1999 16:59:44 -0400 (EDT)

Maybe I should be a little more specific.

  I located a second order saddle point on one potential surface. However,
in real chemical problem, the system will always take the minimum pathway.
I have not heard any talk about second order saddle point although the
same problem was met by another group in the reaction model. So I am
trying to rationlize the second order saddle point relate to real chemical
world (for example some sort of thing like bifurcation, although this is
not the case for this particular term). 

 Could anyone refer me any theoretical work on second order saddle
point on potential surface? 

 Thanks a lot in advance.

 Wei Quan

On Thu, 22 Jul 1999, WeiQuan Tian wrote:

> Dear CCLers:
> 
>  Does anybody know the most recent references (paper, review and whatever)
> on potential energy hypersurface?
> 
>  Thanks for any hints,
> 
>  Wei Quan Tian
> 
>   
> 
> 
>  
>  
> 
> 
>